From ee8f0f7667a5137df71594c8f601b42e8397cdf7 Mon Sep 17 00:00:00 2001
From: Timon <timosha@gmail.com>
Date: Thu, 7 Apr 2011 15:46:12 +0600
Subject: [PATCH] fix typpos

---
 pgadmin/schema/edbPackage.cpp                |    2 +-
 pgadmin/schema/edbSynonym.cpp                |    2 +-
 pgadmin/schema/gpExtTable.cpp                |    2 +-
 pgadmin/schema/gpResQueue.cpp                |    2 +-
 pgadmin/schema/pgAggregate.cpp               |    2 +-
 pgadmin/schema/pgCast.cpp                    |    2 +-
 pgadmin/schema/pgColumn.cpp                  |    2 +-
 pgadmin/schema/pgConversion.cpp              |    2 +-
 pgadmin/schema/pgDatabase.cpp                |    2 +-
 pgadmin/schema/pgDomain.cpp                  |    2 +-
 pgadmin/schema/pgExtension.cpp               |    2 +-
 pgadmin/schema/pgForeignDataWrapper.cpp      |    2 +-
 pgadmin/schema/pgForeignServer.cpp           |    2 +-
 pgadmin/schema/pgForeignTable.cpp            |    2 +-
 pgadmin/schema/pgFunction.cpp                |    6 +++---
 pgadmin/schema/pgGroup.cpp                   |    2 +-
 pgadmin/schema/pgIndex.cpp                   |    2 +-
 pgadmin/schema/pgLanguage.cpp                |    2 +-
 pgadmin/schema/pgOperator.cpp                |    2 +-
 pgadmin/schema/pgOperatorClass.cpp           |    2 +-
 pgadmin/schema/pgOperatorFamily.cpp          |    2 +-
 pgadmin/schema/pgRole.cpp                    |    4 ++--
 pgadmin/schema/pgRule.cpp                    |    2 +-
 pgadmin/schema/pgSchema.cpp                  |    2 +-
 pgadmin/schema/pgSequence.cpp                |    2 +-
 pgadmin/schema/pgTablespace.cpp              |    2 +-
 pgadmin/schema/pgTextSearchConfiguration.cpp |    2 +-
 pgadmin/schema/pgTextSearchDictionary.cpp    |    2 +-
 pgadmin/schema/pgTextSearchParser.cpp        |    2 +-
 pgadmin/schema/pgTextSearchTemplate.cpp      |    2 +-
 pgadmin/schema/pgTrigger.cpp                 |    2 +-
 pgadmin/schema/pgType.cpp                    |    2 +-
 pgadmin/schema/pgUser.cpp                    |    2 +-
 pgadmin/schema/pgUserMapping.cpp             |    2 +-
 pgadmin/schema/pgView.cpp                    |    2 +-
 35 files changed, 38 insertions(+), 38 deletions(-)

diff --git a/pgadmin/schema/edbPackage.cpp b/pgadmin/schema/edbPackage.cpp
index 76bb6bf..19ab2d4 100644
--- a/pgadmin/schema/edbPackage.cpp
+++ b/pgadmin/schema/edbPackage.cpp
@@ -43,7 +43,7 @@ wxString edbPackage::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop package \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop package \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/edbSynonym.cpp b/pgadmin/schema/edbSynonym.cpp
index 1adf219..471b3a4 100644
--- a/pgadmin/schema/edbSynonym.cpp
+++ b/pgadmin/schema/edbSynonym.cpp
@@ -41,7 +41,7 @@ wxString edbSynonym::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop synonym \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop synonym \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/gpExtTable.cpp b/pgadmin/schema/gpExtTable.cpp
index 5b9a85a..ffbc1bf 100644
--- a/pgadmin/schema/gpExtTable.cpp
+++ b/pgadmin/schema/gpExtTable.cpp
@@ -48,7 +48,7 @@ wxString gpExtTable::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop external table \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop external table \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/gpResQueue.cpp b/pgadmin/schema/gpResQueue.cpp
index f9bc6d5..c68b346 100644
--- a/pgadmin/schema/gpResQueue.cpp
+++ b/pgadmin/schema/gpResQueue.cpp
@@ -51,7 +51,7 @@ wxString gpResQueue::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop resource queue \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop resource queue \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgAggregate.cpp b/pgadmin/schema/pgAggregate.cpp
index 6247c2d..c3be2ae 100644
--- a/pgadmin/schema/pgAggregate.cpp
+++ b/pgadmin/schema/pgAggregate.cpp
@@ -46,7 +46,7 @@ wxString pgAggregate::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop aggregate \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop aggregate \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgCast.cpp b/pgadmin/schema/pgCast.cpp
index 7cbbd6b..ddba0a1 100644
--- a/pgadmin/schema/pgCast.cpp
+++ b/pgadmin/schema/pgCast.cpp
@@ -46,7 +46,7 @@ wxString pgCast::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop cast \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop cast \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgColumn.cpp b/pgadmin/schema/pgColumn.cpp
index b7a9207..3590e21 100644
--- a/pgadmin/schema/pgColumn.cpp
+++ b/pgadmin/schema/pgColumn.cpp
@@ -56,7 +56,7 @@ wxString pgColumn::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop column \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop column \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgConversion.cpp b/pgadmin/schema/pgConversion.cpp
index 393595f..a845978 100644
--- a/pgadmin/schema/pgConversion.cpp
+++ b/pgadmin/schema/pgConversion.cpp
@@ -46,7 +46,7 @@ wxString pgConversion::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop conversion \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop conversion \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgDatabase.cpp b/pgadmin/schema/pgDatabase.cpp
index cb68432..9f9c79a 100644
--- a/pgadmin/schema/pgDatabase.cpp
+++ b/pgadmin/schema/pgDatabase.cpp
@@ -65,7 +65,7 @@ wxString pgDatabase::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop database \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop database \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgDomain.cpp b/pgadmin/schema/pgDomain.cpp
index e537132..20123fa 100644
--- a/pgadmin/schema/pgDomain.cpp
+++ b/pgadmin/schema/pgDomain.cpp
@@ -47,7 +47,7 @@ wxString pgDomain::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop domain \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop domain \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgExtension.cpp b/pgadmin/schema/pgExtension.cpp
index 9501ecf..80582fd 100644
--- a/pgadmin/schema/pgExtension.cpp
+++ b/pgadmin/schema/pgExtension.cpp
@@ -42,7 +42,7 @@ wxString pgExtension::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop extension \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop extension \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgForeignDataWrapper.cpp b/pgadmin/schema/pgForeignDataWrapper.cpp
index 61a7bf4..e2059ce 100644
--- a/pgadmin/schema/pgForeignDataWrapper.cpp
+++ b/pgadmin/schema/pgForeignDataWrapper.cpp
@@ -44,7 +44,7 @@ wxString pgForeignDataWrapper::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop foreign data wrapper \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop foreign data wrapper \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgForeignServer.cpp b/pgadmin/schema/pgForeignServer.cpp
index 186b626..4e4c854 100644
--- a/pgadmin/schema/pgForeignServer.cpp
+++ b/pgadmin/schema/pgForeignServer.cpp
@@ -45,7 +45,7 @@ wxString pgForeignServer::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop foreign server \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop foreign server \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgForeignTable.cpp b/pgadmin/schema/pgForeignTable.cpp
index 9dec57e..7b0ae43 100644
--- a/pgadmin/schema/pgForeignTable.cpp
+++ b/pgadmin/schema/pgForeignTable.cpp
@@ -47,7 +47,7 @@ wxString pgForeignTable::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop foreign table \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop foreign table \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgFunction.cpp b/pgadmin/schema/pgFunction.cpp
index 7811c6c..9f42dbf 100644
--- a/pgadmin/schema/pgFunction.cpp
+++ b/pgadmin/schema/pgFunction.cpp
@@ -63,7 +63,7 @@ wxString pgFunction::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop function \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop function \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
@@ -124,7 +124,7 @@ wxString pgTriggerFunction::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop trigger function \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop trigger function \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
@@ -185,7 +185,7 @@ wxString pgProcedure::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop procedure \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop procedure \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgGroup.cpp b/pgadmin/schema/pgGroup.cpp
index fe5ade3..9dea522 100644
--- a/pgadmin/schema/pgGroup.cpp
+++ b/pgadmin/schema/pgGroup.cpp
@@ -48,7 +48,7 @@ wxString pgGroup::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop group \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop group \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgIndex.cpp b/pgadmin/schema/pgIndex.cpp
index 4f270ee..ce32d66 100644
--- a/pgadmin/schema/pgIndex.cpp
+++ b/pgadmin/schema/pgIndex.cpp
@@ -51,7 +51,7 @@ wxString pgIndexBase::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop index \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop index \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgLanguage.cpp b/pgadmin/schema/pgLanguage.cpp
index 1061471..1baeebd 100644
--- a/pgadmin/schema/pgLanguage.cpp
+++ b/pgadmin/schema/pgLanguage.cpp
@@ -42,7 +42,7 @@ wxString pgLanguage::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop language \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop language \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgOperator.cpp b/pgadmin/schema/pgOperator.cpp
index 969db48..b4358b4 100644
--- a/pgadmin/schema/pgOperator.cpp
+++ b/pgadmin/schema/pgOperator.cpp
@@ -46,7 +46,7 @@ wxString pgOperator::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop operator \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop operator \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgOperatorClass.cpp b/pgadmin/schema/pgOperatorClass.cpp
index fc81f2b..d53133a 100644
--- a/pgadmin/schema/pgOperatorClass.cpp
+++ b/pgadmin/schema/pgOperatorClass.cpp
@@ -47,7 +47,7 @@ wxString pgOperatorClass::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop operator class \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop operator class \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgOperatorFamily.cpp b/pgadmin/schema/pgOperatorFamily.cpp
index 5b55fd4..877c0db 100644
--- a/pgadmin/schema/pgOperatorFamily.cpp
+++ b/pgadmin/schema/pgOperatorFamily.cpp
@@ -47,7 +47,7 @@ wxString pgOperatorFamily::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop operator family \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop operator family \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgRole.cpp b/pgadmin/schema/pgRole.cpp
index d7d1b8f..6d2b0d7 100644
--- a/pgadmin/schema/pgRole.cpp
+++ b/pgadmin/schema/pgRole.cpp
@@ -61,7 +61,7 @@ wxString pgLoginRole::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop login role \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop login role \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
@@ -123,7 +123,7 @@ wxString pgGroupRole::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop group role \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop group role \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgRule.cpp b/pgadmin/schema/pgRule.cpp
index de95f67..2806629 100644
--- a/pgadmin/schema/pgRule.cpp
+++ b/pgadmin/schema/pgRule.cpp
@@ -51,7 +51,7 @@ wxString pgRule::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop rule \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop rule \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgSchema.cpp b/pgadmin/schema/pgSchema.cpp
index feff142..f1fb143 100644
--- a/pgadmin/schema/pgSchema.cpp
+++ b/pgadmin/schema/pgSchema.cpp
@@ -71,7 +71,7 @@ wxString pgSchema::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop schema \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop schema \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgSequence.cpp b/pgadmin/schema/pgSequence.cpp
index 0004381..e06213f 100644
--- a/pgadmin/schema/pgSequence.cpp
+++ b/pgadmin/schema/pgSequence.cpp
@@ -47,7 +47,7 @@ wxString pgSequence::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop sequence \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop sequence \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTablespace.cpp b/pgadmin/schema/pgTablespace.cpp
index d8e0177..1bc92bc 100644
--- a/pgadmin/schema/pgTablespace.cpp
+++ b/pgadmin/schema/pgTablespace.cpp
@@ -46,7 +46,7 @@ wxString pgTablespace::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop tablespace \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop tablespace \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTextSearchConfiguration.cpp b/pgadmin/schema/pgTextSearchConfiguration.cpp
index 4d1eca6..4344e00 100644
--- a/pgadmin/schema/pgTextSearchConfiguration.cpp
+++ b/pgadmin/schema/pgTextSearchConfiguration.cpp
@@ -46,7 +46,7 @@ wxString pgTextSearchConfiguration::GetTranslatedMessage(int kindOfMessage) cons
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop FTS configuration \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop FTS configuration \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTextSearchDictionary.cpp b/pgadmin/schema/pgTextSearchDictionary.cpp
index a14b0a3..7864156 100644
--- a/pgadmin/schema/pgTextSearchDictionary.cpp
+++ b/pgadmin/schema/pgTextSearchDictionary.cpp
@@ -46,7 +46,7 @@ wxString pgTextSearchDictionary::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop FTS dictionary \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop FTS dictionary \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTextSearchParser.cpp b/pgadmin/schema/pgTextSearchParser.cpp
index 4ff3be0..4c82f51 100644
--- a/pgadmin/schema/pgTextSearchParser.cpp
+++ b/pgadmin/schema/pgTextSearchParser.cpp
@@ -46,7 +46,7 @@ wxString pgTextSearchParser::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop FTS parser \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop FTS parser \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTextSearchTemplate.cpp b/pgadmin/schema/pgTextSearchTemplate.cpp
index 54c8358..d3bac48 100644
--- a/pgadmin/schema/pgTextSearchTemplate.cpp
+++ b/pgadmin/schema/pgTextSearchTemplate.cpp
@@ -46,7 +46,7 @@ wxString pgTextSearchTemplate::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop FTS template \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop FTS template \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgTrigger.cpp b/pgadmin/schema/pgTrigger.cpp
index 1fed385..24290e0 100644
--- a/pgadmin/schema/pgTrigger.cpp
+++ b/pgadmin/schema/pgTrigger.cpp
@@ -62,7 +62,7 @@ wxString pgTrigger::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop trigger \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop trigger \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgType.cpp b/pgadmin/schema/pgType.cpp
index e07feb8..3f6db17 100644
--- a/pgadmin/schema/pgType.cpp
+++ b/pgadmin/schema/pgType.cpp
@@ -47,7 +47,7 @@ wxString pgType::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop type \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop type \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgUser.cpp b/pgadmin/schema/pgUser.cpp
index a0df5df..0bc818e 100644
--- a/pgadmin/schema/pgUser.cpp
+++ b/pgadmin/schema/pgUser.cpp
@@ -50,7 +50,7 @@ wxString pgUser::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop user \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop user \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgUserMapping.cpp b/pgadmin/schema/pgUserMapping.cpp
index c009f9a..b386921 100644
--- a/pgadmin/schema/pgUserMapping.cpp
+++ b/pgadmin/schema/pgUserMapping.cpp
@@ -45,7 +45,7 @@ wxString pgUserMapping::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop user mapping \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop user mapping \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
diff --git a/pgadmin/schema/pgView.cpp b/pgadmin/schema/pgView.cpp
index 9851250..91151cb 100644
--- a/pgadmin/schema/pgView.cpp
+++ b/pgadmin/schema/pgView.cpp
@@ -52,7 +52,7 @@ wxString pgView::GetTranslatedMessage(int kindOfMessage) const
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPEXCLUDINGDEPS:
-			message = wxString::Format(_("Are you sure you wish to drop view \"%s?\""),
+			message = wxString::Format(_("Are you sure you wish to drop view \"%s\"?"),
 			                           GetFullIdentifier().c_str());
 			break;
 		case DROPCASCADETITLE:
-- 
1.7.4.2

